const chalk = require('chalk');

const colors = [
    'red',
    'green',
    'cyan',
    'white',
    'redBright',
    'greenBright',
    'yellowBright',
    'blueBright',
    'magentaBright',
    'cyanBright',
];

const utils = {};

colors.forEach(color => {
    utils[color] = function(text, isConsole = true) {
        return isConsole ? console.log(chalk[color](text)) : chalk[color](text)
    }
});

module.exports = utils;