const tempList = require('./constant');

const create = [
    {
        name: 'conf',
        type: 'confirm',
        message: '是否创建新项目',
    },
    {
        name: 'name',
        message: '请输入项目名称？',
        when: res => Boolean(res.conf),
    },
    {
        name: 'description',
        message: '请输入项目描述？',
        when: res => Boolean(res.conf),
    },
    {
        name: 'author',
        message: '请输入作者？',
        when: res => Boolean(res.conf)
    },
    {
        name: 'tempName',
        type: 'list',
        message: '请选择需要生成的项目模板？',
        choices: tempList.map(item => item.name),
        filter: function(val) {
            return val.toLowerCase();
        },
        when: (res) => Boolean(res.conf),
    },
]

module.exports = {
    create,
};